.inqBox {
  max-width: 600px;
  font-size: 1rem;
  text-align: center;
  padding: 1.5rem 1rem 0.7rem;
  margin: auto;
  margin-bottom: 4rem;
  border: 2px solid #464646;
}
.inqBox a {
  color: #232323;
}
.inqBox .tel {
  font-size: 1.3rem;
}

@media screen and (max-width: 800px) {
  .inqBox {
    max-width: 90%;
    font-size: 1rem;
    text-align: center;
    padding: 1rem 1rem 0.5rem;
    margin: auto;
    margin-bottom: 2rem;
    border: 2px solid #464646;
  }
  .inqBox a {
    color: #232323;
  }
  .inqBox .tel {
    font-size: 1.3rem;
  }
}
